html,body{
	height:100%;
	font-family:"microsoft yahei";
	margin:0px;
	padding:0px;
}
.header-container {
	border: none;
	margin: 0px;
}
.header {
	background: #f7f7f7;
	border-bottom: 1px #e5e5e5 solid;
}
.container 
{
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	width:1170px;
	height: 75px;
}
.row{
	margin-right: -15px;
    margin-left: -15px;
    }

.logo {
	width: 25%;
	display: inline-block;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	vertical-align: middle;
}
.navbar_ul {
	display: inline-block;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	vertical-align: middle;
	width: 69%;
	text-align: right;
	padding-top: 14px;
}
.navbar-nav>li {
   display: inline-block;
   list-style: none;
}
.navbar-nav>li>a {
	color: #555555;
	font-size: 16px;
	padding: 30px 15px 24px;
	border-right: 1px solid transparent;
	border-left: 1px solid transparent;
	z-index: 99;
	text-decoration: none;
	font-family: "microsoft yahei";
}
.nav>li>a:hover, .nav>li>a:focus {
  text-decoration: none;
  background-color: #eee;
}

.bg{
    width: 100%;
    position: absolute;
    top: 0px;
	    text-align: center;
    margin-top: 80px;
}

.bg img{
	width:80%;
	max-width:1411px;
}